@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../contact/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../contact/images/top_img_sub.png) no-repeat;
	width:45px;
	height:334px;
	position:absolute;
	top:55px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

.left95 {
	margin-bottom:20px;
}

p.left95 {
	margin-bottom:30px;
	font-size:15px;
	line-height:1.6;
}

p.tel {
	background: url(../images/bg_dark.jpg);
	padding:25px;
	text-align:center;
	font-size:16px;
	font-weight:500;
	letter-spacing:4px;
	border-radius:4px;
	line-height:14px;
}

.time {
	letter-spacing:0;
}

hr {
	margin:50px auto;
}


.inner {
	background:#FFF;
	width:800px;
	padding:50px 150px;
	margin:50px auto;
}

.inner h3 {
	text-align:center;
}

.inner p {
	text-align:center;
	margin-bottom:30px;
}

.inner dl {
	margin-bottom: 30px;
	border-bottom: solid 2px #f1f1f1;
}

.inner dl dt {
	padding: 20px 0 20px 25px;
	border-top: solid 2px #f1f1f1;
	float:left;
	width:195px;
}
.inner dl dd {
	padding: 20px 0;
	border-top: solid 2px #f1f1f1;
	float:left;
	width:560px;
}

.buttons input {
	padding: 5px 20px;
}


}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../contact/images/top_img_sp.jpg) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

.left95 {
	margin-bottom:20px;
}




}
